{
    "category": "Notifications",
    "changelog": "### Bug Fixes ###\n- Fix AuthenticationFailureNotifier, AuthenticationSuccessNotifier (#238) @crobibero\n- Actually register hosted services (#233) @crobibero\n\n### Dependency updates ###\n- chore(deps): update dependency mqttnet.extensions.managedclient to v4.3.4.1084 (#187) @renovate",
    "description": "Sends notifications to destinations via webhooks.\n",
    "guid": "71552a5a-5c5c-4350-a2ae-ebe451a30173",
    "imageUrl": "https://repo.jellyfin.org/releases/plugin/images/jellyfin-plugin-webhook.png",
    "name": "Webhook",
    "overview": "Sends notifications.",
    "owner": "jellyfin",
    "targetAbi": "10.9.1.0",
    "timestamp": "2024-05-17T16:51:02Z",
    "version": "14.0.0.0"
}